
/* ======================== GUEST TRACTION WEBROOMS - IE FIXES ========================*/	


		/* title bar */
		.cartRoomTypeCategory { font-weight:normal; }
		.cartRoomTypeCategory,
		.cartRoomTypeName,
		.addRoomtypename-link
			{ display:block; }
		.addRoomtypename-link 
			{ background:none; border:none; padding:0; margin:0; }
		
		/* rows - right numbers */
		.bkg-row-lbl, 
		.bkg-row-val, 
		.deal-select-label,
		.calendarPicker 
			{ display:block; }







